<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="False"/>
    <property name="AllowTopSoilDecorations" value="True"/>
    <property name="TraderArea" value="False"/>
    <property name="ExcludeDistantPOIMesh" value="False"/>
    <property name="ExcludePOICulling" value="False"/>
    <property name="QuestTags" value="clear,fetch,hidden_cache"/>
    <property name="DifficultyTier" value="1"/>
    <property name="Zoning" value="Industrial"/>
    <property name="YOffset" value="-5"/>
    <property name="DistantPOIYOffset" value="0"/>
    <property name="StaticSpawner.Size" value="64, 2, 64"/>
    <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland"/>
    <property name="AllowedTownships" value="city,rural,town"/>
    <property name="EditorGroups" value="Wilderness"/>
    <property name="SleeperVolumeStart" value="2,4,36#2,4,1#4,4,1#8,4,23#17,4,1#24,4,1#0,8,6"/>
    <property name="SleeperVolumeSize" value="16,5,8#16,13,29#20,13,24#37,14,22#28,13,15#21,13,25#24,10,33"/>
    <property name="SleeperVolumeGroup" value="S_Zom_Businessman,1,1,S_Zom_Businessman,2,6,S_-Group_Generic_Zombie,4,10,S_-Group_Generic_Zombie,1,4,S_-Group_Generic_Zombie,4,8,S_Zom_Utility_Worker,4,8,S_Zom_Businessman,2,7"/>
    <property name="SleeperVolumeGameStageAdjust" value="0,0,0,0,0,0,0"/>
    <property name="SleeperIsLootVolume" value="False,True,False,False,False,False,False"/>
    <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False"/>
</prefab>
